[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_dcc32' (#crwlib)

# TDcc32Wrapper

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_dcc32.pas line 179

`type TDcc32Wrapper = class(TMasterObject)`
`protected`
`procedure ErrorFound(); override;`
`public`
`constructor Create();`
`destructor Destroy; override;`
`property BinDir: LongString; [r]`
`property LibDir: LongString; [r]`
`property ExeDir: LongString; [r]`
`property TmpDir: LongString; [r]`
`property Config: TText; [r]`
`property StdOut: TText; [r]`
`property Hints: TText; [r]`
`property Warnings: TText; [r]`
`property Errors: TText; [r]`
`property Fatals: TText; [r]`
`property CmdLineOptions: LongString; [rw]`
`property RemedyCmd: LongString; [rw]`
`function CanCompile();`
`function TryRemedy();`
`function Compile();`
`end;`

## Inheritance

`TDcc32Wrapper`
`TMasterObject`
`TObject`